### ----------------------------
### This is a kingdee cosmic template project that is automatically generated by the Kingdee cosmic development assistant plugin. 
### If there are any issues during the use process, you can provide feedback to the kingdee developer community website.
### Website: https://developer.kingdee.com/developer?productLineId=29
### Author: liebin.zheng
### Generate Date: 2024-04-19 14:42:16
### ----------------------------
systemProp.kddt_version=2.1.6
systemProp.template_type=app
systemProp.groupId=yem.cosmic
systemProp.artifactId=yem-cosmic
systemProp.version=1.0.0
systemProp.jdk.version=1.8
systemProp.developer_flag=yem
systemProp.project_dir=D:/Kingdee Coad/dbys/dbyssh/csdb/csdb
systemProp.cosmic_home=D:/Kingdee Coad/dbys/dbyssh/csdb/csdb
#systemProp.cosmic_libs_path=D:/workspace_cosmic/home/mservice-cosmic/lib
#systemProp.cosmic_static_path=D:/workspace_cosmic/home/static-file-service
#systemProp.res_url=http://192.168.3.144:268/studio/environment/download/5
#systemProp.zk_url=http://192.168.3.144:2181
#systemProp.mc_url=http://192.168.3.144:8090/
org.gradle.parallel=true
org.gradle.daemon=true
org.gradle.caching=true
org.gradle.jvmargs=-Xms256m -Xmx1024m -XX:MaxMetaspaceSize=128m